defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: c23e6060-ac2c-4c1d-9390-9d2ec2baa503 # MEVipedia
handle: mevipedia
maxAuthors: 1
name: MEVipedia
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  e71af6c0-cd05-44ee-bb2f-20137d5f402d: # Mevagents
    enabledByDefault: true
    hasUrls: true
    template: mevipedia/_entry.twig
    uriFormat: 'mevipedia/{slug}'
type: channel
